USCLK_CONF(8)

NAME
usclk_conf - microsecond clock confidence test

SYNOPSIS
usclk_conf

DESCRIPTION
On Balance systems, the usclk_conf confidence test checks the data path to the microsecond clock and reports the result. On either the Balance or Symmetry system, usclk_conf next reports the current reading of the microsecond clock, then sleeps for about a minute, and finally reports the new reading as a check on the clock's accuracy.

DIAGNOSTICS
On Balance systems, usclk_conf indicates errors if the microsecond clock facility is not properly installed, not accessible, or if the data path fails its test.

SEE ALSO
getusclk(3)

BUGS
On Balance systems, there is a very low but non-zero probability that this test will cause a DYNIX panic if the microsecond clock facility is incorrectly installed (e.g., an incorrect MULTIBUS identification number is given at install time, or the microsecond clock board is not fully seated in the MULTIBUS backplane).